API referenceCompanies
Create a task on a company
POST
/companies/{id}/taskscurl -X POST "https://actions.53degrees.app/api/v1/companies/{id}/tasks" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"title": "string"
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
titlestringrequireddescriptionstringpriorityenum<string>One of:urgenthighmediumlownoneassignedTostringAn id the API returned.
startDatestringAn ISO 8601 date or date-time.
dueDatestringAn ISO 8601 date or date-time.
Response
application/json
Success
idstringrequiredAn id the API returned.
{
"id": "string"
}